
      
      <nav class="navbar navbar-expand-sm nav-bg ">
         <div class="container">
            <a class="navbar-brand" href="javascript:void(0)"><img src="./assets/build/img/logo/logo-1.png"/></a>
            <button class="navbar-toggler navbar-togl" type="button" data-bs-toggle="collapse" data-bs-target="#mynavbar">
            <span class="navbar-toggler-icon"><i class="fa-solid fa-bars"></i></span>
            </button>
            <div class="collapse navbar-collapse nav-colp" id="mynavbar">
               <ul class="navbar-nav me-auto nav-ul">
                  <li class="nav-item">
                     <a class="nav-link nv-link">Centre vendeur</a>
                  </li>
                  <li class="nav-item">
                     <a class="nav-link nv-link" href="javascript:void(0)">Tarification</a>
                  </li>
               </ul>
               <form class="d-flex mob-hf">
                  <button class="btn theme-blank btn-hedr" type="button"  routerLink="/login">Connexion</button>
                  <button class="btn theme-fill btn-hedr" type="button"  routerLink="/register">S'inscrire</button>
               </form>
            </div>
         </div>
      </nav>
      <div class="container mt-3 design-Sell">
         <!---->
         <div class="row">
            <div class="col-lg-7 col-md-7 col-sm-7 col-12 src-pt-80">
               <h1 class="home-h">Tout ce que vous devez <span class="theme-clr">savoir sur la vente sur O'Black</span></h1>
               <p class="fs-20">Votre boutique O'Black est une destination d'achat où les acheteurs peuvent en apprendre davantage sur vous et votre entreprise, et où ils peuvent explorer les produits que vous proposez.</p>
            </div>
            <div class="col-lg-5 col-md-5 col-sm-5 col-12 text-center">
               <img class="mw-100" src="./assets/build/img/saller/Picture1.png" height="500">
            </div>
         </div>
         <div class="row">
            <div class="col-lg-3 col-md-4 col-sm-6 col-12">
               <div class="top-4">
                  <h5 class="top-4-h">Plan de vente</h5>
                  <p class="top-p-4">Le plan individuel coûte 100 CFA par unité vendue, et le plan professionnel coûte 5000 CFA par mois, quel que soit le nombre d'unités vendues.</p>
                  <a class="arow-ankr" href="javascript:void0;">Voir la Plan de vente <span class="arow-i"><i class="fa-solid fa-arrow-down"></i></span></a>
               </div>
            </div>
            <div class="col-lg-3 col-md-4 col-sm-6 col-12">
               <div class="top-4">
                  <h5 class="top-4-h">Frais de vente</h5>
                  <p class="top-p-4">Les frais de vente sont de 10% pour toutes les catégories</p>
                  <a class="arow-ankr" href="javascript:void0;">Voir la Frais de vente <span class="arow-i"><i class="fa-solid fa-arrow-down"></i></span></a>
               </div>
            </div>
            <div class="col-lg-3 col-md-4 col-sm-6 col-12">
               <div class="top-4">
                  <h5 class="top-4-h">Soyez un vendeur puissant</h5>
                  <p class="top-p-4">Gérez efficacement votre boutique sur O'Black grâce à notre Centre des vendeurs.</p>
                  <a class="arow-ankr" href="javascript:void0;">Soyez un vendeur puissant <span class="arow-i"><i class="fa-solid fa-arrow-down"></i></span></a>
               </div>
            </div>
            <div class="col-lg-3 col-md-4 col-sm-6 col-12">
               <div class="top-4">
                  <h5 class="top-4-h">Vous souhaitez vendre en ligne ?</h5>
                  <p class="top-p-4">Créez votre magasin O'Black aujourd'hui</p>
                  <a class="arow-ankr" href="javascript:void0;">Vous souhaitez <span class="arow-i"><i class="fa-solid fa-arrow-down"></i></span></a>
               </div>
            </div>
         </div>
         <div class="row mt-3 pt-3 src-bg">
            <div class="col-lg-10 m-a">
               <div class="row">
                  <div class="col-lg-6 col-md-6 col-sm-12 col-12 src-img-s">
                     <img class="mw-100 scr-h-4 src-img" src="./assets/build/img/saller/Picture2.jpg">
                  </div>
                  <div class="col-lg-6 col-md-6 col-sm-12 col-12 ">
                     <div class="black-dsub a-s-c black-d scr-h-4">
                        <h5 class="top-4-h">Faites partie de la principale<span class="theme-clr"> plateforme de commerce électronique</span></h5>
                        <ul class="right-d">
                           <li>Expédition et livraison fiables et efficaces</li>
                           <li>Transactions de paiement sécurisées et sans effort</li>
                           <li>Touchez des millions de clients</li>
                           <li>Réduire le coût des affaires</li>
                        </ul>
                     </div>
                  </div>
               </div>
            </div>
         </div>
         <div class="row mt-3 pt-3">
            <div class="col-lg-12 pb-3">
               <h1>Plans de vente </h1>
               <p>Nos plans de vente vous donnent la liberté de payer par vente ou de vous en tenir à un tarif mensuel fixe. Vous pouvez modifier ou annuler votre plan à tout moment.</p>
            </div>
            <div class="col-lg-12">
               <div class="table-responsive tbl-res1">
                  <div class="row">
                     <div class="col-lg-12">
                        <h5 class="top-4-h">Plans <span class="float-r"><a href="javascript:void0;">Plans de la table PDF <i class="fa-solid fa-download"></i></a> </span> </h5>
                     </div>
                  </div>
                  <table class="table tbl-s">
                     <thead class="tbl-head">
                        <tr class="text-center">
                           <th></th>
                           <th>Individuel</th>
                           <th>Professionnel</th>
                        </tr>
                     </thead>
                     <tbody>
                        <tr class="text-center">
                           <td class="b-0"></td>
                           <td class="b-0">
                              <span class="frst-b">$0.99</span><span class="second-b">/ article vendu</span>
                              <p><small>+ frais de vente supplémentaires</small></p>
                           </td>
                           <td class="b-0">
                              <span class="frst-b">$0.99</span><span class="second-b">/ article vendu</span>
                              <p><small>+ frais de vente supplémentaires</small></p>
                           </td>
                        </tr>
                        <tr class="bb-1">
                           <td>
                              <h5 class="top-4-h">Vue d'ensemble</h5>
                           </td>
                        </tr>
                        <tr class="">
                           <td>Ce plan peut vous convenir si...</td>
                           <td>
                              <ul>
                                 <li>Vous vendez moins de 40 unités par mois</li>
                                 <li>Vous êtes toujours en train de décider ce que vous allez vendre</li>
                                 <li>Vous n'avez pas l'intention de faire de la publicité ou d'utiliser des outils de vente avancés.</li>
                              </ul>
                           </td>
                           <td>
                              <ul>
                                 <li>Vous vendez plus de 40 unités par mois</li>
                                 <li>Vous voulez faire de la publicité pour vos produits</li>
                                 <li>You want to qualify for top placement on product detail pages</li>
                                 <li>Vous voulez utiliser des outils de vente avancés, comme les API et les rapports.</li>
                                 <li>Vous voulez vendre des produits dans des catégories restreintes</li>
                              </ul>
                           </td>
                        </tr>
                        <tr class="bb-1">
                           <td style="width:40%;">
                              <h5 class="top-4-h">Caractéristiques du plan de vente</h5>
                           </td>
                        </tr>
                        <tr class="bb-1">
                           <td>Ajouter de nouveaux produits au catalogue Amazon</td>
                           <td class="text-center"><i class="fa-solid fa-check clr-theme"></i></td>
                           <td class="text-center"><i class="fa-solid fa-check clr-theme"></i></td>
                        </tr>
                        <tr>
                           <td class="">Développez votre activité avec Fulfillment by Amazon</td>
                           <td class="text-center"><i class="fa-solid fa-check clr-theme"></i></td>
                           <td class="text-center"><i class="fa-solid fa-check clr-theme"></i></td>
                        </tr>
                        <tr>
                           <td>Demander à vendre dans des catégories supplémentaires</td>
                           <td class="text-center"></td>
                           <td class="text-center"><i class="fa-solid fa-check clr-theme"></i></td>
                        </tr>
                        <tr>
                           <td>Gagnez du temps en créant des listes en masse</td>
                           <td class="text-center"></td>
                           <td class="text-center"><i class="fa-solid fa-check clr-theme"></i></td>
                        </tr>
                        <tr>
                           <td>Gérer les stocks à l'aide de flux, de feuilles de calcul et de rapports.</td>
                           <td class="text-center"></td>
                           <td class="text-center"><i class="fa-solid fa-check clr-theme"></i></td>
                        </tr>
                        <tr>
                           <td>Bénéficiez d'une place de choix sur les pages de détail des produits</td>
                           <td class="text-center"></td>
                           <td class="text-center"><i class="fa-solid fa-check clr-theme"></i></td>
                        </tr>
                        <tr>
                           <td>Améliorer l'efficacité des ventes grâce à l'intégration des API</td>
                           <td class="text-center"></td>
                           <td class="text-center"><i class="fa-solid fa-check clr-theme"></i></td>
                        </tr>
                        <tr>
                           <td>Définissez vos propres frais d'expédition pour les produits non multimédias *.</td>
                           <td class="text-center"></td>
                           <td class="text-center"><i class="fa-solid fa-check clr-theme"></i></td>
                        </tr>
                        <tr>
                           <td>Attirez les acheteurs avec des outils publicitaires sur place</td>
                           <td class="text-center"></td>
                           <td class="text-center"><i class="fa-solid fa-check clr-theme"></i></td>
                        </tr>
                        <tr>
                           <td>Organiser des promotions, y compris la livraison gratuite</td>
                           <td class="text-center"></td>
                           <td class="text-center"><i class="fa-solid fa-check clr-theme"></i></td>
                        </tr>
                        <tr>
                           <td>Ajouter plusieurs utilisateurs à votre compte</td>
                           <td class="text-center"></td>
                           <td class="text-center"><i class="fa-solid fa-check clr-theme"></i></td>
                        </tr>
                        <tr>
                           <td class="b-0"></td>
                           <td class="b-0"><button class="btn theme-blank" type="button">S'inscrire pour l'individuel</button></td>
                           <td class="b-0"><button class="btn theme-fill" type="button">S'inscrire pour les professionnels</button></td>
                        </tr>
                     </tbody>
                  </table>
               </div>
            </div>
            <h1>Frais de vente</h1>
            <div class="col-lg-12">
               <div class="table-responsive tbl-res">
                  <div class="row">
                     <div class="col-lg-12">
                        <h5 class="top-4-h">Tableau des droits </h5>
                     </div>
                  </div>
                  <table class="table tbl-s">
                     <thead>
                        <tr class="text-center">
                           <th></th>
                           <th>Catégories</th>
                           <th>Pourcentage des frais</th>
                        </tr>
                     </thead>
                     <tbody>
                        <tr class="">
                           <td class="">Toutes les Catégories</td>
                           <td class="text-center">10%</td>
                           <td></td>
                        </tr>
                     </tbody>
                  </table>
               </div>
            </div>
         </div>
         <div class="row mt-3 pt-3 pb-3">
            <div class="col-lg-12 col-12 col-sm-12 col-12 ">
               <div class="row seller">
                  <div class="col-lg-9 col-md-9 col-sm-12 col-12 a-s-c text-center">
                     <h1 class="blu-s">Utilisez l'application <span class="theme-clr">gratuit O'Black Seller</span></h1>
                     <div class="col-lg-6 col-sm-6 col-md-6 col-12 m-a">
                        <div class="row">
                           <div class="col-lg-6 col-md-6 col-sm-6 col-12">
                              <a href="javascript:void0;"><img class="mw-100" src="./assets/build/img/event/Artboard-20.png"/></a>
                           </div>
                           <div class="col-lg-6 col-md-6 col-sm-6 col-12">
                              <a href="javascript:void0;"><img class="mw-100" src="./assets/build/img/event/Artboard-21.png"/></a>
                           </div>
                        </div>
                     </div>
                  </div>
                  <div class="col-lg-3 col-md-3 col-sm-12 col-12 text-center">
                     <img class="right-mob" src="./assets/build/img/saller/Picture3.png" width="200"/>
                  </div>
               </div>
            </div>
         </div>
      </div>
      <!--footer start-->
      <footer class="footr-styl">
         <div class="container mw-96">
            <div class="row">
               <div class="col-lg-3 col-md-3 col-sm-6 col-6">
                  <div class="fu-p">
                     <p class="fotr-p">A propos de nous</p>
                     <ul class="footr-s">
                        <li><a href="javascript:void0;">À propos d'Rawgadou.ci contact</a></li>
                     </ul>
                     <h6>Retrouvez-nous sur</h6>
                     <ul class="social-fotr">
                        <li><a href="javascript:void0;"><i class="fa-brands fa-square-facebook"></i></a></li>
                        <li><a href="javascript:void0;"><i class="fa-brands fa-square-instagram"></i></a></li>
                     </ul>
                  </div>
               </div>
               <div class="col-lg-3 col-md-3 col-sm-6 col-6">
                  <div class="fu-p">
                     <p class="fotr-p">Gagnez de l'argent</p>
                     <ul class="footr-s">
                        <li><a href="javascript:void0;">Vendez sur Rawgadou</a></li>
                        <li><a href="javascript:void0;">Vendez sur Rawgadou Business</a></li>
                        <li><a href="javascript:void0;">Vendez sur Rawgadou Handmade</a></li>
                        <li><a href="javascript:void0;">Devenez Partenaire</a></li>
                     </ul>
                  </div>
               </div>
               <div class="col-lg-3 col-md-3 col-sm-6 col-6">
                  <div class="fu-p">
                     <p class="fotr-p">besoin d'aide?</p>
                     <ul class="footr-s">
                        <li><a href="javascript:void0;">À propos d'Rawgadou</a></li>
                        <li><a href="javascript:void0;">Carte Rawgadou Business Amex</a></li>
                        <li><a href="javascript:void0;">Cartes de paiement</a></li>
                        <li><a href="javascript:void0;">Paiement en plusieurs fois</a></li>
                     </ul>
                  </div>
               </div>
               <div class="col-lg-3 col-md-3 col-sm-6 col-6">
                  <div class="fu-p">
                     <p class="fotr-p">NOS APPLICATION</p>
                     <div class="row">
                        <div class="col-6"><img class="mw-100" src="./assets/build/img/event/Artboard-20.png"></div>
                        <div class="col-6"><img class="mw-100" src="./assets/build/img/event/Artboard-21.png"></div>
                     </div>
                  </div>
               </div>
            </div>
         </div>
      </footer>
      <!--seconf footer-->
      <div class="container-fluid bg-footr">
         <footer class="row ffotr-2">
            <div class="row">
               <div class="col-md-7 ">
                  <ul class="fottr-ul-2 ">
                     <li><a href="javascript:void0;">Conditions générales de vente</a></li>
                     <li><a href="javascript:void0;">Vos informations personnelles</a></li>
                     <li><a href="javascript:void0;">Cookies</a></li>
                  </ul>
               </div>
               <div class="col-md-5 a-s-c text-right">
                  <p class="copy-msg">© 2022-2022, Rawgadou.com </p>
               </div>
            </div>
         </footer>
